» Ubuntu » Paket

Error

two or more packages specified (gnokii-cli hardy)